<!DOCTYPE html>
<html lang="en">
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Usuarios</title>
</head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<body>
<div class="container">
    <div th:if="${not #lists.isEmpty(users)}">

        <h1 style="color: #C70039">Usuarios</h1>
        <table bordercolor="#FDFEFE" border="2px" class="table table-striped">
            <tr style="color: #922B21">
                <th>ID</th>
                <th>Email</th>
                <th>Nombre</th>
                <th>Rol</th>
            </tr>
            <tr th:each="restaurant : ${users}">
                <div th:if="${not #lists.isEmpty(users)}">

                    <td th:text="${user.id}">ID</td>
                    <td th:text="${user.email}">Email</td>
                    <td th:text="${user.name}">Nombre</td>
                    <td th:text="${user.rol}">Rol</td>
                </div>
            </tr>
        </table>

    </div>
</div>
</body>
</html>